Subject: Force fields

From: "Mary O'Connor" <[email-masked]>
Date: Tue, 07 May 2002 13:06:36 -0400

Dear CCLer's:

        First of all, I want to thank everyone who has ever helped me in
the past. CCL was a great help to me in finishing my doctoral research,
and getting my degree.So, is anyone needs a computational chemist in the
field of environmental science...(shameless self promotion).
        My question is-does anyone have any references on how to go
about constructing force fields? I would need detailed references that
explain the process "from scratch".
         As always, your help is greatly appreciated.
Mary V. O'Connor, Ph.D.
Rutgers University
New Brunswick, NJ